@import "header.css";
@import "layout.css";
@import "footer.css";
@import "mobile.css";
@font-face {
    font-family: Roboto;
    src: url(../media/Roboto-Regular.ttf);
}

body {
    font-family:'Roboto', 'Verdana';
    overflow-x: hidden;
    background-color: #B8A68E;
    margin: 0
}

a {
    text-decoration: none;
}

a:hover {
    color: #2D150A
}

.light-link {
    color: #fff;
}

.title, .subtitle {
    color:#51321B
}

.button-blue {
    background-color: #A58A72;
    color: #51321B;
    font-size: 16px;
    border-radius: 5px;
    padding: 10px 15px;
    border: 0px;
}

.button-blue:hover {
    background-color: #94846f;
}

@media (min-width: 601px) {
    body {
        height: 890px;
    }
    .header-div .hamburger-lines .line {
        display: none;
    }
    .header-div .checkbox {
        display: none;
        height: 0px;
        width: 0px;
    }
    header .menu-items li {
        display: none
    }
}
